CVE-2014-6514

2015-01-21T09:59:07
ID CVE-2014-6514
Type cve
Reporter NVD
Modified 2016-11-28T14:12:48

Description

Unspecified vulnerability in the PL/SQL component in Oracle Database Server 11.1.0.7, 11.2.0.3, 11.2.0.4, and 12.1.0.1 allows remote authenticated users to affect confidentiality via unknown vectors.